.divider {
    margin-top: 40px;
}

.button {
    /* appearance */ 
    background-color:#DDE3DB;
    vertical-align:middle;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0)));


    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;


    box-shadow: 0.5px 0.5px 0.5px 0.5px #000000; 

    cursor: pointer;

    /* position */
    display: inline-block;
    margin: 1px;

    /* size */
    padding: 0 2px;

    /* text */
    color:#000000;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    white-space: nowrap;
    text-shadow:1px 1px 0px #ffffff;
}
.button:hover {
    /* appearance */

    -webkit-box-shadow: 0 0 3px #6495ed;
    -moz-box-shadow: 0 0 3px #6495ed;
    box-shadow: 0 0 3px #6495ed;
}

/*---------------------------------------------------------------------*/

.myTableWrapper {
    width: 800px;
    height: 500px;
}

.height250 {
    height: 250px;
    /* overflow-x: auto;*/
    overflow-y: auto; 


}


.height300 {
    height: 300px;
    /* overflow-x: auto;*/
    overflow-y: auto; 	

}


.height500 {
    height: 500px;
    /* overflow-x: auto;*/
    overflow-y: auto;


}

.height_medium {
    height: 350px; 
    overflow-x: auto;
    overflow-y: auto;
}

.height_small {
    height: 150px;
    overflow-x: auto;
    overflow-y: auto;
}

.height_small_1 {
    height: 240px;
    overflow-x: auto;
    overflow-y: auto;
}

.fancyTable td, .fancyTable th {
    /* appearance */
    border: 1px solid #778899;

    /* size */
    padding: 2px;
}

.fancyTable {
    /* text */
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    box-shadow: 2px 2px 2px #000000;
}

.fancyTable tbody tr td {
    /* appearance */
    background-color: #ffffff;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0)));

    /* text */
    color: #262c31;
    font-size: 12px;
}
.fabcyTable  tbody tr:hover td
{z-index:0;
 background-color:#F9F7B5; 
 cursor:pointer; 

}
.fancyTable tbody tr.odd td {
    /* appearance */
    background-color:#FEFDE7; 

}

.fancyTable thead tr th,
.fancyTable thead tr td,
.fancyTable tfoot tr th, 
.fancyTable tfoot tr td {



    /* appearance */
    background-color:#778899;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0)));

    /* text */
    color: #121517;
    font-size: 12px;

    text-shadow: 0 1px 1px #e8ebee;
}

.basicTable td, .basicTable th {
    /* appearance */
    border: 0.1px; 


    /* size */
    padding: 2px;
}

.basicTable {
    /* text */
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    box-shadow: 2px 2px 2px #000000;
}

.fancyTable tbody tr td {
    /* appearance */
    background-color: #ffffff;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0)));

    /* text */
    color: #262c31;
    font-size: 12px;
}

.basicTable tbody tr.odd td {
    /* appearance */
    background-color:#FEFDE7; 

}

.basicTable thead tr th,
.basicTable thead tr td,
.basicTable tfoot tr th, 
.basicTable tfoot tr td {



    /* appearance */
    background-color:#A2AF8F;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0)));

    /* text */
    color: #121517;
    font-size: 12px;

    text-shadow: 0 1px 1px #e8ebee;
}

